
ATA Casting Technology Co., Ltd. - Project progress work #91

Parent project # 544 (Closed): [PJ230032]Traceability system for Delta line

Modify Pegasus.

19 Oct 2023 08:05 - Kamol Anekchatnuntakool

Status: Closed Start date: 26 Oct 2023

Priority: Normal Due date: 03 Nov 2023

Assignee: Kittisak Isarapongporn % Done: 100%

Category:  Estimated time: 16.00 hours

Target version:  Spent time: 22.00 hours

Finish date:  DB skills:  

Programming skills:  OS skills:  

Description

The customer has requested to modify the search for the number of Pallet digits from 9 to 14 for Pegasus.

History

#1 - 19 Oct 2023 10:16 - Kittisak Isarapongporn

- Start date changed from 19 Oct 2023 to 25 Oct 2023

#2 - 25 Oct 2023 19:59 - Kittisak Isarapongporn

- Status changed from New to Close request

#3 - 30 Oct 2023 05:47 - Ryo Nozaki

- Status changed from Close request to In Progress

please close sub task first

#4 - 01 May 2024 16:28 - Ryo Nozaki

- Status changed from In Progress to Closed

#5 - 04 May 2024 16:28 - Ryo Nozaki

- Project changed from 22 to ATA Casting Technology Co., Ltd.

- Parent task set to #544
